Bug 1025990

Summary: drupal7-migrate-2.6-rc1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-migrateAssignee: Scott Dodson <sdodson>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, sdodson, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-migrate-2.6-0.1.rc1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-13 02:19:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-11-02 19:31:03 UTC
Latest upstream release: 2.6-rc1
Current version/release in Fedora Rawhide: 2.5-1.fc20
URL: http://drupal.org/project/migrate

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-11-07 12:07:44 UTC
drupal7-migrate-2.6-0.1.rc1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-migrate-2.6-0.1.rc1.fc20

Comment 2 Fedora Update System 2013-11-07 12:08:28 UTC
drupal7-migrate-2.6-0.1.rc1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-migrate-2.6-0.1.rc1.fc19

Comment 3 Fedora Update System 2013-11-07 12:09:13 UTC
drupal7-migrate-2.6-0.1.rc1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-migrate-2.6-0.1.rc1.fc18

Comment 4 Fedora Update System 2013-11-07 12:09:51 UTC
drupal7-migrate-2.6-0.1.rc1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-migrate-2.6-0.1.rc1.el6

Comment 5 Fedora Update System 2013-11-07 12:15:17 UTC
drupal7-migrate-2.6-0.1.rc1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-migrate-2.6-0.1.rc1.el5

Comment 6 Fedora Update System 2013-11-07 19:04:38 UTC
Package drupal7-migrate-2.6-0.1.rc1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-migrate-2.6-0.1.rc1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20835/drupal7-migrate-2.6-0.1.rc1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-11-13 02:19:25 UTC
drupal7-migrate-2.6-0.1.rc1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-11-23 02:36:24 UTC
drupal7-migrate-2.6-0.1.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-11-23 02:36:50 UTC
drupal7-migrate-2.6-0.1.rc1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-11-23 19:38:36 UTC
drupal7-migrate-2.6-0.1.rc1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-11-23 19:47:59 UTC
drupal7-migrate-2.6-0.1.rc1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.